---
notes: |
  Inviato agli agenti quanto un task è segnato dal sistema come scaduto.
  Un task è scaduto in base alle impostazioni definite.
subject: |
  Avviso di Ticket in scadenza
body: |
  <h3><strong>Salve%{recipient.name}</strong>,</h3>
  Un task, <a href="%{task.staff_link}">#%{task.number}</a> è
  scaduto.
  <br>
  <br>
  Tutti dobbiamo lavorare con impegno per garantire che tutti i task vengano 
  lavorati con tempestività.
  <br>
  <br>
  Firmato,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Per visualizzare o rispondere al task, esegui il <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> al sistema di supporto. Ricevi questo avviso perchè
  il task è stato assegnato direttamente a te o al tuo team o al tuo dipartimento.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  >(although with limited patience)</span> Customer Support
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
